- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

# main.cpp File Reference

`#include <iostream>`
`#include <vector>`
`#include <stdlib.h>`
`#include "vfs.h"`
`#include "btree.h"`
`#include "ubixfs.h"`
`#include "device.h"`
`#include "ramdrive.h"`

Go to the source code of this file.

## Functions
int | main (void)

## Function Documentation

int main | ( | void |  | ) |

Definition at line 12 of file main.cpp.

References dev_ramDestroy(), dev_ramDrive(), bTree::GetFirstNode(), bTree::Insert(), memset(), name, NULL, bTree::Save(), strcpy(), UbixFS::vfs_format(), UbixFS::vfs_init(), UbixFS::vfs_mkdir(), and UbixFS::vfs_stop().